.pagecontent h3 {
	font-size: 14px; 
}

.pagecontent p {
	margin: 0.25em 0 0.5em 0; 
}

.col-main, .maincontentWrapper { 
	background: #eeecea url(../images/inner-grey-tile.png) repeat-x;
	float: right;
	width: 710px; 
	margin: 0 0 10px;
	padding: 5px 0;
}

.col-main .section, .maincontent {
	width: 690px; 
	overflow: hidden;
	margin: 0 auto 10px;
}

.banner {
	border: 3px solid #feb33c; 
	width: 684px !important;
	height: 175px;
	
}

.maincontent {
	background: #fff;
	padding-bottom: 20px;
}

#aspnetForm .maincontent {
	background: none;
}

.innerMaincontentWrapper {
	margin: 0 10px;
}

.innerMaincontentWrapper h2 {
	font-size: 14px;
	margin: 0 10px;
}

.breadcrumbs {
	background: #ded9d6;
	padding: 7px 15px;
}

.maincontent .breadcrumbs {
	display: none;
}

.breadcrumbs ul {
	float: left;
	padding-left: 5px;
}

.breadcrumbs li {
	float: left;
}

.breadcrumbs a, .breadcrumbs span {
	display: block;
	float: left;
	line-height: 2em;
	padding: 0 2px;
}

.breadcrumbs a:link, .breadcrumbs a:visited {
	color: #333;
}

.intro {
	background: #fff;
	padding: 10px 0 15px;
}

.intro2 {
	background: #fff;
	padding: 10px 0 15px;
}

.col-main h1, .maincontent h1, .upsell h1 {
	border-bottom: 1px dotted #f98f0f;
	color: #f98f0f;
	font-size: 14px; 
	text-transform: uppercase;
	line-height: 2em;
	margin: 0 10px 7px;
} 

.col-main .maincontent h1 {
	/*margin: 0 0 10px;*/
} 

.item {
	background: #fff;
	width: 220px;
	padding: 10px 0 15px;
	margin: 0 14px 14px 0;
}

.item-grid td:nth-child(3n) .item {
	margin-right: 0;
}

.col-main .intro p {
	margin: 0 10px 15px;
	line-height: 1.6;
}

.col-main .intro p:last-child {
	margin-bottom: 0;
}

.item a {
	display: block;
	margin: 0 auto;
	padding: 0 10px;
}

.item a span {
	font-weight: bold;
	display: block;
	line-height: 2em;
	text-align: center; 
}

.item a.viewItem {
	display: none;
}

.pager {
	float: right;
}

.pager li {
	border: 1px solid #eee;
	float: left;
	margin-right: 3px;
	padding: 0 5px;
	line-height: 1.6;
}

.pager li {
	background: #fff;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #333;
}

.pager li a {
	color: #333;
}

.pager li.current {
	background: #fcb738;
	border-color: #f88e14;
	color: #fefeff;
}

.pager li.current a {
	color: #fefeff;
}

#ctl00_MainContentHolder_Pager1_FirstListItem, 
#ctl00_MainContentHolder_Pager1_PreviousListItem, 
#ctl00_MainContentHolder_Pager1_NextListItem, 
#ctl00_MainContentHolder_Pager1_LastListItem,
#ctl00_MainContentHolder_Pager2_FirstListItem,
#ctl00_MainContentHolder_Pager2_PreviousListItem,
#ctl00_MainContentHolder_Pager2_NextListItem,
#ctl00_MainContentHolder_Pager2_LastListItem {
	background: none;
	border: none;
}

.item-grid .item img {
	border: 1px solid #ccc;
	width: 198px;
}

.productItemTitle, .productItemPriceWrapper {
	display: block;
	line-height: 1.5;
	text-align: center;
	overflow: hidden;
}

.productItemPriceWrapper .specialOffer, .productItemPriceWrapper .productItemPrice {
	display: inline;
	padding: 0 2px;
}

.productItemPriceWrapper .specialOffer, .productItemPriceWrapper .specialOffer:hover {
	color: #999;
	font-weight: bold;
	text-decoration: line-through;
}

.productItemPriceWrapper a.productItemPrice {
	font-weight: bold;
	text-decoration: none;
}

.item a.productItemTitle, .item div.productItemTitle a {
	display: block;
	color: #333;
	height: 30px;
	padding-top: 10px;
}

/* SearchResultsPane
--------------------------------------------------------------------------------------------------------------------------------------- */
.SearchResultsPane h2 {
	border-bottom: 1px dotted #F98F0F;
	color: #F98F0F;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 2em;
	margin: 0 10px 7px;
}

#search-results .productItemImg img {
}

#search-results .productItem {
	background: #fff;
	width: 220px;
	padding: 10px 0 15px;
	margin: 0 14px 14px 0;
}

#search-results .productItem a {
	display: block;
	width: 200px;
	margin: 0 auto;
	padding: 0 10px;
}

#search-results .productItemTitle {
	width: 162px;
}

#search-results .productItemImg a {
	float: left;
	margin-bottom: 10px;
}

a.specialOffer {
	color: #666;
	text-decoration: line-through;
}

.product-detail {
	background: #eeecea url(../images/inner-grey-tile.png) repeat-x;
	padding: 10px 0;
	margin-bottom: 10px;
}

.product-detail .col-1 {
	float: left;
	margin-left: 10px;
	width: 470px;
	overflow: hidden;
	padding-bottom: 20px;
}

.main-image {
	background: #fff;
	width: 450px;
	padding: 10px;
	margin-bottom: 10px;
}

.main-image img {
	border: 1px solid #ccc;
}

.more-images {
	padding: 0 10px;
}

.more-images .img-thumb {
	background: #fff;
	display: block;
	float: left;
	margin-right: 10px;
	padding: 10px;
}

.more-images .img-thumb:last-child {
	margin-right: 0;
}

.more-images a img {
	border: 1px solid #ccc;
	width: 120px;
	height: 120px;
}

.product-detail .col-2 {
	float: right;
	margin-right: 10px;
	width: 440px;
	overflow: hidden;
}

.product-detail .breadcrumbs {
	width: 890px;
	margin: 0 auto 10px;
}

.product-detail .header {
	margin-bottom: 10px;
}

.product-detail .header h1 {
	color: #333;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2;
}

.product-detail .header p {
	color: #333;
	font-size: 18px;
}

.spec {
	margin-bottom: 20px;
}

.spec li {
	background: #f5f4f3;
	border-bottom: 1px solid #eeecea;
	line-height: 2.5em;
	padding: 0 10px;
	width: auto;
	overflow: hidden;
}

.ProductPropertyLabel {
	float: left;
}

.ProductPropertyValue {
	float: right;
}

.prod_ataglance,
.variantsdisplay,
.variantsdisplay table {
width: 100%;
}

.variantsdisplay table select {
margin-top: 3px;
min-width: 50px;
}

.ie7 .variantsdisplay table select {
margin-top: 0;
}

.variantsdisplay table tr td.choicelabel,
.variantsdisplay table tr td.choicefield {
width: 50%;
float: left;
}

.variantsdisplay table tr td.choicefield {
text-align: right;
}

.variantsdisplay table tr td.choiceerror {
display: none;
}

.originalPrice {
	color: #999;
	text-decoration: line-through;
}

.SitePrice {
	color: #f98f0f;
}

#add-item {
	margin-bottom: 20px;
}

#add-item ul {
	float: left;
	width: 100px;
}

#add-item li {
	line-height: 2em;
}

#add-item li a {
	font-weight: bold;
	text-transform: lowercase;
	text-decoration: underline;
}

.AddToCartQty 
{
	background: #ded9d6;
	padding: 10px 0;
	width: auto;
	overflow: hidden;
}

.AddToCartQty label
{
	float: left;
	padding-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

.AddToCartQty input {
	width: 20px;
}

.addCartBtn {
	float: left;
	width: 184px; 
	height: 41px; 
	display: block;
	background: url("../images/add-to-cart-small.png");
}

.addCartBtn:hover {
	background-positon: 0 -62px;
}

.tabs {
	width: 100%;
	overflow: hidden;
}

.tabs li {
	float: left;
}

.tab {
	background: #ded9d6;
	color: #333;
	display: block;
	float: left;
	line-height: 3em;
	padding: 0 15px;
	margin-right: 1px;
}

li a.tab {
	color: #333;
}

.tab.current {
	background: #f5f4f3;
}

a.tab:hover {
	text-decoration: none;
}

.tab-content {
	background: #f5f4f3;
	padding: 15px;
}

/*	=Cross Sell
------------------------------------------------------------------------------------------------*/
.cross-sells {
    margin: 0 auto 10px;
    width: 920px;
	overflow: hidden;
}

.cross-sells .title {
    font-size: 14px;
}

.cross-sells .item {
	float: left;
	width: 176px;
	text-align: center;
	margin: 0 10px 10px 0;
}

/*
.cross-sells .item:last-child {
	margin-right: 0;
}
*/

.cross-sells .item:nth-child(5) {
	margin-right: 0;
}

.cross-sells .item img {
    width: 156px;
}

.contentWrapper {
	background: url("../images/main_bg.gif") repeat-x scroll 0 0 #5f5a54;
    padding: 10px 0;
}

.subContentWrapper {
	background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 10px 10px 20px;
    text-align: left;
    width: 940px;
	overflow: hidden;
}

#SiteMapColumns {
	padding: 0 10px;
}

#SiteMapColumns ul {
	padding-left: 20px;
	margin-bottom: 20px
}

#SiteMapColumns a {
	display: block;
	line-height: 2em;
}

/*

.maincontentWrapperHeader { 
	margin: 0; display: block; width: 100%; height: 12px; overflow: hidden;
	background: url("../images/maincontent/bg_innerMainContentHeader.gif") no-repeat 0 0;
}

.maincontentWrapper { 
	padding: 0 0 10px 0; display: block; width: 770px; overflow: hidden;
	background: #f1f1f1 url("../images/maincontent/bg_innerMainContentFooter.gif") no-repeat 0 100%; 
}

.maincontent { margin: 0 10px; width: 750px; }

.maincontentWrapper h1 {
	font-size: 1.4em; color: #555; text-transform: uppercase; 
	margin: 0; padding: 0; line-height: normal; height: 16px; overflow: hidden;
	background: #f1f1f1 url("../images/productGrid/bg_productGridHeading.gif") repeat-x 0 100%;
}
.maincontentWrapper h1 .noBG { padding: 0 10px 0 0; color: #555; background: #f1f1f1 !important; }
.maincontentWrapper h2 {
	font-size: 1.4em; color: #555; text-transform: uppercase; 
	margin: 0; padding: 0; line-height: normal;
}
.offersList h2, .productsList h2 { margin: 0 10px; }
.maincontentWrapper h3 { font-size: 1.2em; color: #1b2776; margin: 20px 0 15px 0; text-transform: uppercase; }
.maincontentWrapper h4 { font-size: 1.1em; color: #1b2776; margin: 20px 0 15px 0; text-transform: uppercase; }
.maincontentWrapper h5 { font-size: 1.0em; color: #1b2776; margin: 20px 0 15px 0; text-transform: uppercase; }
.maincontentWrapper h6 { font-size: 0.9em; color: #1b2776; margin: 20px 0 15px 0; text-transform: uppercase; }

.maincontentWrapper a, .maincontent a:visited { color: #1b2776; }
.maincontentWrapper a:hover { color: #ee6311; }

.maincontentWrapper p { margin: 15px 0; line-height: 22px; }
.maincontentWrapper ul { margin: 15px; }
.maincontentWrapper ol { margin: 15px 40px; }
.maincontentWrapper li { margin: 5px 0; line-height: 22px; }
.maincontentWrapper ul li { padding: 0 0 0 20px; background: url("../images/maincontent/ico_list.gif") no-repeat 0 9px; }

.pagecontent { line-height: 22px; margin: 0 20px 15px 20px; display: block; clear: both; }
*/

/* -------------------------------------------------------------------------------------- BREADCRUMBS */

/*
.maincontentWrapper .breadcrumbs { 
	margin: 15px 0 0 0; padding: 0 0 15px 0; overflow: hidden; display: block;
	height: 15px; font-size: 0.9em; color: #666;
}
.maincontentWrapper .breadcrumbs ul { margin: 0; }
.maincontentWrapper .breadcrumbs li { 
	margin: 0; padding: 0; background: none; list-style: none; float: left; 
	color: #666; text-transform: lowercase; line-height: normal;
}
.maincontentWrapper .breadcrumbs .float_left { margin: 0 5px 0 0; }
.maincontentWrapper .breadcrumbs .home { }
.maincontentWrapper .breadcrumbs a, 
.maincontentWrapper .breadcrumbs a:visited,
.maincontentWrapper .breadcrumbs .current { 
	display: block; float: left; text-decoration: none; font-weight: normal;
	color: #666; text-transform: lowercase;
}
.maincontentWrapper .breadcrumbs a:hover { color: #ee6311; text-decoration: none; }
.maincontentWrapper .breadcrumbs .homespacer,
.maincontentWrapper .breadcrumbs .spacer { 
	margin: 0 6px; display: block;	float: left !important; clear: none !important;	
}
.maincontentWrapper .breadcrumbs .endspacer { display: none; }
.maincontentWrapper .breadcrumbs .spacer img {  }
*/

/* -------------------------------------------------------------------------------------- PRODUCT LIST PAGE */
/*
.productsList { margin: 0; padding: 0; width: 760px; }
*/

/* ---- Category Styles */
/*
.productsList .category { margin: 10px 0 0 10px; padding: 20px; width: 140px; background: #fff; overflow: hidden; }
.productsList .category table td { vertical-align: middle !important; }
.productsList .category .imagewrapper { text-align: center; height: 140px; width: 140px; }
.productsList .category .imagewrapper img { max-width: 140px; _width: 140px; max-height: 140px; _height: 140px; }
.productsList .category .categoryTitle { display: block; margin: 10px 0; height: 30px; overflow: hidden; color: #333; font-weight: bold; }
.productsList .category .viewItem,
.productsList .category .viewItem:visited { 
	display: block; width: 140px; height: 30px; font-weight: bold; color: #fff; 
	text-align: center; vertical-align: middle; line-height: 30px;
	background: url("../images/Buttons/browseCategoryBg.gif") no-repeat 0 0;
}
.productsList .category .viewItem:hover { 
	background-image: url("../images/Buttons/browseCategoryBgHover.gif");
}
*/

/* ---- Product List Styles */
/*
.productItem { margin: 10px 0 0 10px; padding: 20px; width: 140px; height: 224px; float: left; background: #fff; overflow: hidden; display: inline; }
.productItem table td { vertical-align: middle !important; }

.productItemImg { text-align: center; height: 140px; width: 140px; background: #fff; overflow: hidden; }
.productItemImg img { max-width: 140px; _width: 140px; max-height: 140px; _height: 140px; }
* html .productItemImg img { width: auto; height: auto; }
.productItemTitle { margin: 15px 0 5px 0; height: 45px; overflow: hidden; display: block; color: #333 !important; font-size: 0.9em; line-height: 1.3em; }
.productItemPriceWrapper { display: block; font-size: 1.5em; }
.productItemPriceWrapper .specialOffer { color: #888 !important; text-decoration: line-through; }
.productItemPriceWrapper .productItemPrice { color: #1b2776; }
*/

/* -------------------------------------------------------------------------------------- PAGER */
/*
.categorysortorder { margin: 10px 20px; }
.categorysortorder label { font-weight: bold; padding: 0 10px 0 0; }
.categorysortorder select { width: 150px; }
*/
/*
.sortOrderContainer { margin: 0; padding: 0; }

.maincontentWrapper .pager { 
	margin: 0 0 10px 0; padding: 0; display: block; width: 100%; overflow: hidden;
	color: #777; font-size: 0.9em; text-align: right;
}
.maincontentWrapper .pager ul { list-style: none; margin: 0; float: right; }
.maincontentWrapper .pager li { float: left; margin: 3px 1px; padding: 3px 5px !important; background: #fff; border: 1px solid #c3c3c3; }
.maincontentWrapper .pager li.current { color: #ee6311; background: #f1f1f1; border: 1px solid #f1f1f1; font-weight: bold; }
.maincontentWrapper .pager a, .maincontentWrapper .pager a:visited { margin: 0; padding: 0; color: #333; text-decoration: none; }
.maincontentWrapper .pager a:hover { color: #ee6311; }
.maincontentWrapper .pager li.current, 
.maincontentWrapper .pager li.current a, 
.maincontentWrapper .pager li.current a.disabled,
.maincontentWrapper .pager li.current a:visited { color: #ee6311 !important; }

.maincontentWrapper .pager li.disabled { color: #777; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager1_FirstListItem { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager1_PreviousListItem { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager1_NextListItem { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager1_LastListItem { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager1_viewall { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager2_FirstListItem { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager2_PreviousListItem { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager2_NextListItem { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager2_LastListItem { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
.maincontentWrapper .pager li#ctl00_MainContentHolder_Pager2_viewall { margin: 3px 0px; padding: 2px 3px; font-weight: bold; background: #f1f1f1; border: 1px solid #f1f1f1; }
*/

/* -------------------------------------------------------------------------------------- PRODUCT DETAILS PAGE */
/*
.innerMaincontentWrapper { width: 750px; overflow: hidden; background: #fff; }
.innerMaincontentWrapperHeader { 
	margin: 0; display: block; width: 750px; height: 20px; 
	background: #fff url("../images/maincontent/bg_productContentWrapperHeader.gif") no-repeat 0 0; 
}
.innerMaincontentWrapperFooter { 
	margin: 0; display: block; width: 750px; height: 20px; clear: both; overflow: hidden;
	background: #fff url("../images/maincontent/bg_productContentWrapperFooter.gif") no-repeat 0 100%; 
}

.innerMaincontentWrapper .prod_imgs { margin: 0 20px; width: 340px; float: left; display: inline; }
.innerMaincontentWrapper .main_image { display: block; padding: 10px; width: 320px; background: #e5e5e5; overflow: hidden; }
.innerMaincontentWrapper .main_image a { display: block; width: 320px; height: 100% !important; text-align: center; overflow: hidden; background: #fff; }
.innerMaincontentWrapper .main_image img { margin: 0 auto; max-width: 320px; height: auto !important; overflow: hidden; text-align: center; }

.innerMaincontentWrapper #additionalImagesContainer { margin: 10px 0 0 0; width: 340px; display: block; overflow: hidden; }
.innerMaincontentWrapper #additionalImagesContainer .imgThumb { 
	padding: 10px; width: 86px; height: 86px; display: block; 
	float: left; background: #e5e5e5; 
}
.innerMaincontentWrapper #additionalImagesContainer img { width: 86px; height: 86px; background: #fff; overflow: hidden; }

.innerMaincontentWrapper .productDocs { margin: 10px 0 0 0; }
.innerMaincontentWrapper .productDocs p { margin: 0 0 5px 0; }
.innerMaincontentWrapper .productDocs a { 
	padding: 0 0 0 8px; font-size: 0.9em; color: #1b2776;
	background: url("../images/arrows/arrow_purple.gif") no-repeat 0 4px;
}

.innerMaincontentWrapper .prod_details { width: 350px; float: left; display: inline; }
.innerMaincontentWrapper .lblDescription { line-height: 30px; }
.innerMaincontentWrapper .prod_details p { margin: 0 10px 15px 0; line-height: 22px; }
.innerMaincontentWrapper .prod_details ul { margin: 15px 0; }
.innerMaincontentWrapper .prod_details ol { margin: 15px 40px; }
.innerMaincontentWrapper .prod_details li { margin: 0 10px 15px 0; }
.innerMaincontentWrapper .prod_details .productCode { display: block; }
.innerMaincontentWrapper .prod_details .ProductPropertyLabel { font-weight: bold; }
.innerMaincontentWrapper .originalPrice { margin-left: 10px; text-decoration: line-through; color: #555; font-size: 1.1em; }
.innerMaincontentWrapper .sitePriceWrapper { margin-top: 5px; display: block; }
.innerMaincontentWrapper .sitePriceWrapper .ProductPropertyLabel { display: block; font-size: 1.16em; color: #333; }
.innerMaincontentWrapper .sitePriceWrapper .SitePrice { font-size: 2em; font-weight: bold; color: #1b2776; }
.innerMaincontentWrapper .sitePriceWrapper input { height: 22px; }

.innerMaincontentWrapper .prod_ataglance { 
	margin: 30px 0 0 0; padding: 10px; display: block; min-height: 30px; _height: 30px;
	background: #f6f6f5 url("../images/maincontent/bg_ataglance.gif") no-repeat 0 0; 
}

.innerMaincontentWrapper .prod_links { padding: 0 10px 10px 10px; display: block; background: #f6f6f5; }
.innerMaincontentWrapper .prod_links .emailFriend, 
.innerMaincontentWrapper .prod_links .emailFriend:visited { 
	margin: 0 0 10px 0; color: #ee6311; 
	display: block; font-weight: bold; text-decoration: underline;
}
.innerMaincontentWrapper .prod_links .emailFriend:hover { 
	color: #ee6311; text-decoration: none;
}

.innerMaincontentWrapper .prod_links .addCartBtn {
	width: 330px; height: 42px; display: block;
	background: url("../images/Buttons/addToShoppingCart.gif") no-repeat 0 0;
}
.innerMaincontentWrapper .prod_links .addCartBtn:hover {
	background-image: url("../images/Buttons/addToShoppingCartHover.gif");
}
*/

/* --------------------------------------------------------------------------------------------------------------------------------------- 

CROSS SELL STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */
#cross-sell-display {
}

#cross-sell-display .maincontent {
	width: 920px;
}

.offersList { clear: both; padding-top: 20px; display: block; }

.offerItem { 
	margin: 10px 0 0 10px; 
	padding: 20px; 
	width: 135px; 
	height: 224px; 
	float: left; 
	background: #fff; 
	overflow: hidden;
	text-align: center; 
}
.offerItem table td { vertical-align: middle !important; }

.offerItemImg { text-align: center; height: 140px; width: 140px; background: #fff; }
.offerItemImg img { max-width: 140px; _width: 140px; max-height: 140px; _height: 140px; }
* html .offerItemImg img { width: auto; height: auto; }

.offerItemTitle { 
	color: #F98F0F;
	line-height: 1.6em;
	margin: 15px 0 5px 0; 
	height: 40px; 
	overflow: hidden; 
	display: block; 
	color: #333; 
}

.offerItemPriceWrapper { display: block; }
span.offerItemPriceWrapper a {
	text-decoration: none !important;
}
.offerItemPriceWrapper .specialOffer { color: #666; text-decoration: line-through; }
.offerItemPriceWrapper .offerItemPrice { color: #666; }

.offerItemPrice {
	color: #F98F0F;
	font-weight: bold;
}

.contact p {
	margin-bottom: 1em;
}

.contactBox {
	float:left;
	width:210px;
	margin: 0 10px 20px 0;
	line-height:15px;
}


.contactBox:nth-child(3n+4) {
	float:left;
	margin:0 0 10px 0;

}

#faquestions li {
	line-height: 2em;
}

#faanswers li {
	margin-bottom: 1em;
}

#faanswers small {
	display: block;
	padding: 5px 0;
}

/* --------------------------------------------------------------------------------------------------------------------------------------- 

VARIANTS STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */
/*
.variantsdisplay { display: block; }
.variantsdisplay table { margin: 0; display: block; background: #eeecea; }
.variantsdisplay table tr.dropdownlist { }
.variantsdisplay td { vertical-align: top; padding-top: 20px; }
.variantsdisplay td.choicelabel { padding-right: 20px; }
.variantsdisplay td.choicefield { }

.variantsdisplay table tr.dropdownlist td.choicelabel { }
.variantsdisplay table tr.dropdownlist td.choicefield { }
.variantsdisplay table tr.dropdownlist td.choicefield select {}

.variantsdisplay table tr.radiobuttonnormallist td.choicelabel {}
.variantsdisplay table tr.radiobuttonnormallist td.choicefield {}
.variantsdisplay table tr.radiobuttonnormallist td.choicefield table.rblist { margin: 0; }
.variantsdisplay table tr.radiobuttonnormallist td.choicefield table.rblist tr {}
.variantsdisplay table tr.radiobuttonnormallist td.choicefield table.rblist td { margin: 0; padding: 0 0 5px 0; }
.variantsdisplay table tr.radiobuttonnormallist td.choicefield table.rblist td input { margin: 0; padding: 0; }
.variantsdisplay table tr.radiobuttonnormallist td.choicefield table.rblist td label { margin: 0 0 0 5px; padding: 0; }
*/

/* --------------------------------------------------------------------------------------------------------------------------------------- 

INNER MAINCONTENT STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */
/*
.innerMaincontentWrapper h1 { margin: 0 20px 10px 20px; background: #fff url("../images/productGrid/bg_productGridHeading.gif") repeat-x 0 100%; }
.innerMaincontentWrapper h1 .noBG { background: #ffffff !important; }
.innerMaincontentWrapper h2 { margin: 20px 20px 10px 20px; }
.innerMaincontentWrapper h2.noTopSpacer { margin: 0 20px 10px 20px; }
.innerMaincontentWrapper h3 { margin: 15px 20px; }
.innerMaincontentWrapper h4 { margin: 15px 20px; }
.innerMaincontentWrapper h5 { margin: 15px 20px; }
.innerMaincontentWrapper h6 { margin: 15px 20px; }

.innerMaincontentWrapper p { margin: 0 20px 15px 20px; line-height: 22px; }
.innerMaincontentWrapper ul { margin: 15px 20px; }
.innerMaincontentWrapper ol { margin: 15px 40px; }
.innerMaincontentWrapper li { margin: 5px 0; line-height: 22px; }
.innerMaincontentWrapper ul li { padding: 0 0 0 20px; background: url("../images/maincontent/ico_list.gif") no-repeat 0 9px; }
*/


ol#faquestions {
	margin: 0 0 0 20px;
}

ol#faanswers {
	margin: 0 10px 0 20px;
}

.contact {
	margin: 0 10px;
}